@charset "UTF-8";
/* CSS Document */

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image:url(../images/bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

html
{
	/*Background colour?*/
}

#header h1, h2
{
	font-size:24px;
	margin-top:44px;
	margin-left:30px;
}

.logo
{
	padding: 28px 0px 0px 26px;
}

ul
{
	line-height:24px;
	padding-left:18px;
	margin-top:0px;
}

p
{
	line-height:24px;
}

body
{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}

hr
{
	border:0px;
	height:1px;
}

.overflowing {
	overflow:hidden;
	height:100%;
}

div#content-container
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	text-align: left;
	font-size:16px;
	line-height:20px;
	position:relative;
}

#header
{
	position:inherit;
	height:631px;
}

.important-info
{
	font-size:36px;
	line-height:40px;
}

i
{
	font-style:italic;
}

.box
{
	background-color:#f4f4f4;
	padding:30px 30px 20px 30px;
	margin-bottom:20px;
	position:inherit;
}
.box-new
{
	background-color:#f4f4f4;
	margin-bottom:20px;
	position:inherit;
}
.box-new .two-col-left,
.box-new .two-col-right .content{
	padding: 30px;
}
.box-new .two-col-left,
.box-new .two-col-right{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	width: 50%;
}

.red-box
{
	background-color:#e61b23;
	color:#FFF;
	padding:20px 30px 20px 30px;
	margin-bottom:20px;
	font-size:26px;
	text-shadow: 1px 1px 0px #900;
}

.box p,
.box-new p,
.approved
{
	font-size:14px;
	color:#FFF;
	font-style:italic;
	text-shadow: 1px 1px 2px #000;
}

.box h1,
.box-new h1
{
	font-size:24px;
	margin-bottom:10px;
}

.box h3,
.box-new h3
{
	font-size:20px;
}

.dollar
{
	vertical-align:super;
	font-size:12px;
}

.locations
{
	float:left;
	margin-top:40px;
	margin-left:54px;
	color:#FFF;
	line-height:33px;
	text-shadow: 1px 1px 0px #900;
	font-size:18px;
}

.christmas
{
	position:absolute;
	right:0px;
	bottom:31px;
	z-index:1;
}

#footer
{
	background-color:#f4f4f4;
	padding:20px 25px 20px 25px;
	font-size:12px;
}

#footer a:link,
#footer a:visited {
	text-decoration:none;
	color:#e61b23;
}

#footer a:hover,
#footer a:active {
	text-decoration:underline;
	color:#e61b23;
}

.two-col-left
{
	width:414px;
	float:left;
}

.two-col-right
{
	width:414px;
	float:right;
}

.two-col-left a:link,
.two-col-right a:link,
.two-col-left a:visited,
.two-col-right a:visited
{
	
}

strong
{
	font-weight:bold;
}

#gallery
{
	overflow:hidden;
	z-index:0;
}

.small-print
{
	font-size:12px;
	line-height:18px;
	padding-top:3px;
}

.facebook
{
	position:absolute;
	left:330px;
	bottom:22px;
	padding:12px 8px 8px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
}

.facebook-below
{
	position:absolute;
	right:22px;
	top:22px;
	padding:12px 8px 8px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.offer p
{
	color:#FFF;
}
.offer
{
	/* background-color:#ce171e; */
	background-color: #e61b23;
	color:#FFF;
	padding:15px 25px 20px 25px;
	text-shadow: 1px 1px 0px #900;
	position:relative;
	display: inline-block;
	/* width:414px; */
	right:0px;
	margin-top:-20px;
	font-size:25px;
	z-index:1;
}

.special
{
	background-image:url(../images/car-bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}

.special h1
{
	color:#FFF;
	text-shadow: 1px 1px 2px #000;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */